GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_endpoint_pair Struct Reference

`#include <endpoint_pair.h>`

## Data Fields
grpc_endpoint * | client
grpc_endpoint * | server

## Field Documentation

grpc_endpoint* grpc_endpoint_pair::client

grpc_endpoint* grpc_endpoint_pair::server

The documentation for this struct was generated from the following file:

- src/core/iomgr/endpoint_pair.h